.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
}

.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}

.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}

.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}

.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}

.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}

table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px) {
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor: pointer;
}

.poorder #ert {
    width: 21px;
    height: 22px;
    float: left;
    background-image: url(../images/p-he.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.poorder #uioi {
    width: 21px;
    height: 22px;
    float: left;
    background-image: url(../images/p-su.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.poorder .tab-list .list .current {
    background-image: url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image: url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}

.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}


/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}


/* 手机站 左侧导航弹出特效 */

.xymob-left-close-btn {
    display: none;
}

@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/
    body.no-scroll,
    html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }
    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }
    .xymob-menu-click .xypg-left-news,
    .xymob-menu-click .xypg-left-keys,
    .xymob-menu-click .xypg-left-contact,
    .xymob-menu-click .page-message-img {
        display: none;
    }
    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }
    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }
    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }
    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }
    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }
    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */

.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav>li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav>li:last-child {
    border-bottom: none;
}

.xypg-left-nav>li>a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav>li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav>li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav>li:hover>a,
.xypg-left-nav>li.clicked>a {
    color: var(--main-theme-color);
}

.xypg-left-nav>li:hover .first-nav-btn,
.xypg-left-nav>li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav>li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav>li>a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav>li>a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav>li.clicked>a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav>li>a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav>li>a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav>li>a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav>li.clicked>a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}


/*  */

p {
    margin: 0;
}

body,
html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
}

.com-img {
    display: block;
    overflow: hidden;
}

.com-img img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.com-img2 {
    display: block;
    overflow: hidden;
}

.com-img2 img {
    transition: transform .3s ease-out;
    -webkit-transition: transform .3s ease-out;
    -moz-transition: transform .3s ease-out;
    -o-transition: transform .3s ease-out;
}

.com-img2:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.relative {
    position: relative;
}

.flex2 {
    display: flex;
    display: -webkit-flex;
}

.wrap {
    flex-wrap: wrap
}

.j-space-between {
    justify-content: space-between
}

.j-flex-start {
    justify-content: flex-start
}

.j-flex-end {
    justify-content: flex-end
}

.j-center {
    justify-content: center
}

.a-j-center {
    align-items: center;
    justify-content: center
}

.a-center {
    align-items: center
}

.a-flex-start {
    align-items: flex-start
}

.a-flex-end {
    align-items: flex-end
}

.clamp1 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.clamp2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.max1600 {
    max-width: 1600px;
    width: 90.625%;
    margin: 0 auto;
}

.max1500 {
    max-width: 1500px;
    width: 90.625%;
    margin: 0 auto;
}

.max1400 {
    max-width: 1430px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.max1200 {
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.w-full {
    width: 100%;
}

.w-1-2 {
    width: 50%;
}

.w-1-3 {
    width: 33.3333%;
}

.w-1-4 {
    width: 25%;
}

@media (max-width: 768px) {
    .w-1-2,
    .w-1-3,
    .w-1-4 {
        width: 100%!important;
    }
}

@font-face {
    font-family: 'Gilroy-Bold';
    src: url(../fonts/gilroy-bold.otf) format('truetype');
}

@font-face {
    font-family: 'Gilroy-Regular';
    src: url(../fonts/gilroy-regular.otf) format('truetype');
}


/* 首页样式 */

.brxe-section1 {
    position: relative;
    background-color: #f2f2f2;
    display: grid;
    align-items: initial;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.mhrkco-txt {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    padding-top: 2.083vw;
    padding-right: 6.25vw;
    padding-bottom: 3.125vw;
    padding-left: 6.25vw;
    position: relative;
}

.mhrkco-txt .txt1 {
    margin-bottom: 3.125vw;
}

.mhrkco-txt .txt2 {
    font-size: 2.083vw;
    color: #879a77;
    line-height: 1.2;
    font-family: "Gilroy-Bold";
    margin-bottom: 10px;
}

.mhrkco-txt .txt3 {
    font-size: 2.39583vw;
    color: #171717;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: "Gilroy-Bold";
}

.mhrkco-txt .txt4 {
    font-size: 18px;
    color: #636363;
    line-height: 1.4;
    margin-bottom: 2.083vw;
}

.mhrkco-txt .txt5 {
    margin-bottom: 2.083vw;
}

.mhrkco-txt .txt5 p{
    font-size: 18px;
    color: #38383a;
    line-height: 25px;
    padding-left: 30px;
    background: url(//wm.cdn.cn86.cn/ldyzendoxcn/2026/03/50651bbef9q55bjf.png) no-repeat left center;
    margin-bottom: 10px;
}



.mhrkco-txt .txt6 {
    display: flex;
    align-items: center;
}

.mhrkco-txt .txt6 a {
    margin-right: 20px;
}

.mhrkco-txt .txt6 a span {
    padding-top: 12px;
    padding-right: 1.56vw;
    padding-bottom: 12px;
    padding-left: 1.56vw;
    cursor: pointer;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    transition: all .2s ease;
    font-size: 18px;
    color: #000000;
}

.mhrkco-txt .txt6 a:first-child span {
    border: 1px solid #879a77;
    background-color: #879a77;
    color: #fff;
}

.mhrkco-txt .txt6 a:last-child span {
    border: 1px solid #879a77;
    background-color: #879a77;
    color: #fff;
}

.mhrkco-txt .txt6 a:first-child:hover span {
    border-color: #90b372;
    background-color: #90b372;
    color: #fff;
}

.mhrkco-txt .txt6 a:last-child:hover span {
    border-color: #90b372;
    background-color: #90b372;
    color: #fff;
}


.mhrkco-txt .txt7{
    margin-top: 35px;
}
.mhrkco-txt .txt7 img{
    max-width: 100%;
}

.mhrkco-img {
    position: relative;
}

.mk1_swiper{
    position: relative;
    height: 100%;
}

.mhrkco-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}
.mk1_swiper .swiper-pagination1 {
	bottom: 40px;
}
.mk1_swiper .swiper-pagination1 .swiper-pagination-bullet {
	width: 13px;
	height: 13px;
	background: #3a5253;
	border-radius: 50%;
	margin: 0 6px!important;
	transition: width .3s ease;
	opacity: 1;
}
.mk1_swiper .swiper-pagination1 .swiper-pagination-bullet-active {
	background-color: #879a77;
}


/**/
#brxe-qtuxsy {
    padding-top: 15px;
    position: sticky;
    top: 0px;
    z-index: 99;
    margin-top: 30px;
}

.brxe-container {
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
}

.brxe-nav-menu {
    grid-gap: 12px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-color: #fff;
    border-radius: 80px;
    padding-top: 10px;
    padding-right: 12px;
    padding-bottom: 10px;
    padding-left: 12px;
    border: 1px solid #dddddd;
    flex-wrap: wrap;
}

.bricks-nav-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.bricks-nav-menu>li {
    position: relative;
}

.bricks-nav-menu>li>a {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    font-weight: normal;
    color: #000000;
    font-size: 18px;
    border-radius: 50px;
    padding: 12px 40px;
    font-family: "Gilroy-Bold";
}

.bricks-nav-menu>li>a.on,
.bricks-nav-menu>li>a:hover {
    background-color: #879a77;
    color: #fff!important;
}


/**/
.brxe-max {
    padding-left: 60px;
    padding-right: 60px;
    margin: 0 auto;
}

.brxe-section3 {
    position: relative;
    padding-top: 60px;
    padding-bottom: 80px;
}

.brxe-section3-title {
    text-align: center;
    padding-right: 10%;
    padding-left: 10%;
    font-size: 46px;
    line-height: 1.3;
    font-weight: 700;
    font-family: "Gilroy-Bold";
    text-transform: capitalize;
    color: #000;
}

.brxe-section3-title strong {
    color: #3f5345;
    font-family: "Gilroy-Bold";
}

.brxe-section3-sort {
    display: flex;
    justify-content: space-between;
    position: relative;
    padding: 20px 4.166vw;
    border-radius: 80px;
    -webkit-border-radius: 80px;
    background-color: #879a77;
    margin-top: 20px;
}

.brxe-section3-sort li {
    position: relative;
}

.brxe-section3-sort li a {
    display: inline-block;
    font-size: 16px;
    color: #fff!important;
    line-height: 50px;
    position: relative;
    font-weight: 700;
    font-family: "Gilroy-Bold";
}

.brxe-section3-sort li a::before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0%;
    height: 2px;
    background-color: #fff;
    transition: all .4s;
    content: "";
}

.brxe-section3-sort li a:hover::before,
.brxe-section3-sort li.on a::before {
    width: 100%;
}

.brxe-section3-list {
    margin-top: 40px;
    display: grid;
    align-items: initial;
    grid-gap: 30px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.brxe-section3-list .item {
    position: relative;
    display: flex;
    border: 1px solid #dddddd;
    border-radius: 20px;
    overflow: hidden;
}

.brxe-section3-list .item .item-img{
    width: 45.1%;
    display: flex;
    align-items: center;
    position: relative;
}

.brxe-section3-list .item .item-img *:not(.swiper-pagination){
    height: 100%;
}

.brxe-section3-list .item .item-img .swiper-pagination *{
    height: 8px;
    width: 8px;
    background: #fff;
    opacity: 1;
}
.brxe-section3-list .item .item-img .swiper-pagination .swiper-pagination-bullet-active {
	background-color: var(--main-theme-color);
}

.brxe-section3-list .item .item-img img{
    width: 100%;
    object-fit: cover;
}
.brxe-section3-list .item .item-txt{
    border-left: 1px solid #dddddd;
    display: flex;
    align-items: center;
    width: 54.9%;
    padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
}
.brxe-section3-list .item .item-txt .p1{
    font-size: 20px;
    cursor: pointer;
    color: #879a77;
    transition: 0.3s;
    font-family: "Gilroy-Bold";
    margin-bottom: 5px;
}
.brxe-section3-list .item .item-txt .p2{
    font-size: 20px;
    cursor: pointer;
    color: #212220;
    transition: 0.3s;
    font-family: "Gilroy-Bold";
}
.brxe-section3-list .item .item-txt .p3{
    font-size: 17px;
    color: #575757;
    transition: 0.3s;
    margin-top: 20px;
}
.brxe-section3-list .item .item-txt .p3 p::before{
    position: absolute;
    left: 0px;
    top: 8px;
    width: 5px;
    height: 5px;
    background-color: #8e8e8e;
    border-radius: 50%;
    content: "";
}
.brxe-section3-list .item .item-txt .p3 p{
    padding-left: 16px;
    margin-bottom: 15px;
    line-height: 22px;
    position: relative;
}
.brxe-section3-list .item .item-txt .p4 {
     margin-top: 3.125vw;
}
.brxe-section3-list .item .item-txt .p4 span{
    border: 1px solid #161616;
    line-height: 20px;
    border-radius: 100px !important;
    transition: all .2s ease;
    padding-top: 10px;
    padding-right: 27px;
    padding-bottom: 10px;
    padding-left: 27px;
    cursor: pointer;
    display: inline-block;
     background-color: #879a77;
    border-color: #879a77;
    color: #fff;
}
.brxe-section3-list .item .item-txt .p4 span:hover{
    background-color: #879a77;
    border-color: #879a77;
    color: #fff;
}




/* brxe-section4 */

.brxe-section4 {
    position: relative;
    padding-top: 110px;
    padding-bottom: 110px;
}
.hm-title3 h3{
    color: #fff;
    font-size: 46px;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: "Gilroy-Bold";
}
.hm-title3 .pp{
    color: #fff;
    font-size: 22px;
    line-height: 1.3;
    max-width: 880px;
    margin: 0 auto;
    font-family: "Gilroy-Bold";
}
.hm-title3 .pp p{
    font-family: "Gilroy-Bold";
}

.hm-title3 .pmo{
    position: relative;
    margin-top: 3.15vw;
}

.hm-title3 .pmo a {
    display: inline-block;
    align-items: center;
    justify-content: center;
    line-height: 40px;
    text-align: center;
    border-radius: 30px;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 6px;
    padding-bottom: 4px;
    /* width: 120px; */
    margin: 0 auto;
    border: 1px solid #fff;
    background-color: transparent;
    text-transform: capitalize;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    position: relative;
    z-index: 9;
}
.hm-title3 .pmo a::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    content: "";
    background: var(--sub-theme-color);
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    z-index: -1
}

.hm-title3 .pmo a {
    color: #fff!important;
    border-color: var(--sub-theme-color);
}
.hm-title3 .pmo a::before {
    width: 100%;
}


.brxe-container2{
    padding-left: 60px;
    padding-right: 60px;
}



/* brxe-section5 */
.brxe-section5{
    position: relative;
    padding-top: 4.166vw;
    padding-bottom: 5.2083vw;
}

.hm-title {
    position: relative;
}
.hm-title h3 {
    color: #000000;
    font-size: 46px;
    line-height: 1.1;
    font-family: "Gilroy-Bold";
    text-transform: capitalize;
    margin-bottom: 0px;
}
.hm-title h3 span{
    color: #3f5345;
    font-family: "Gilroy-Bold";
}
.hm-title p {
    font-family: "Gilroy-Bold";
    text-transform: capitalize;
    color: #879a77;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 10px;
}


.brxe-section5-swiper {
    margin-top: 40px;
}
.brxe-section5-swiper .swiper-slide {
    position: relative;
}

.brxe-section5-swiper .swiper-slide a {
    display: block;
}

.brxe-section5-swiper .swiper-slide .img {
    position: relative;
}

.brxe-section5-swiper .swiper-slide .img img {
    display: block;
    width: 100%;
}

.brxe-section5-swiper .swiper-slide .txt {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    padding: 10px 25px 2.083vw 25px;
    z-index: 9;
}

.brxe-section5-swiper .swiper-slide .txt .pp1 {
    font-family: "Gilroy-Bold";
    font-weight: bold;
    color: #ffffff;
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 10px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.brxe-section5-swiper .swiper-slide .txt .pp2 {
    color: #ffffff;
    font-size: 17px;
    line-height: 1.3;
    transition: height .3s ease;
    -webkit-transition: height .3s ease;
    display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;
}

.brxe-section5-swiper .swiper-slide:hover .txt .pp1 {
    color: var(--main-theme-color);
    color: #fff;
}

.brxe-section5-swiper .swiper-slide:hover .img img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.brxe-section5-swiper .swiper-slide:hover .txt .pp2{
    display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;
}

.product-s {
    position: relative;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 0;
}

.product-s .swiper-button-next1,
.product-s .swiper-button-prev1 {
    position: relative;
    width: 50px;
    height: 50px;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: 0;
    margin-left: 15px;
    font-size: 0;
    outline: none;
    border: none;
    background: none;
    z-index: 99;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.product-s .swiper-button-prev1 {
    background: url(//wm.cdn.cn86.cn/ldyzendoxcn/2026/03/dfb4018f16gmuoow.png) no-repeat center #879a77;
}

.product-s .swiper-button-next1 {
    background: url(//wm.cdn.cn86.cn/ldyzendoxcn/2026/03/ba9bea5e51ujqkxo.png) no-repeat center #879a77;
}


/* brxe-section6 */
.brxe-section6{
    position: relative;
}
.brxe-section6-left {
    position: relative;
    width: 50%;
}

.mk6_swiper{
    position: relative;
    height: 100%;
}
.mk6_swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}
.mk6_swiper .swiper-pagination2 {
	bottom: 30px;
}
.mk6_swiper .swiper-pagination2 .swiper-pagination-bullet {
	width: 11px;
	height: 11px;
	background: #879a77;
	border-radius: 50%;
	margin: 0 6px!important;
	transition: width .3s ease;
	opacity: 1;
}
.mk6_swiper .swiper-pagination2 .swiper-pagination-bullet-active {
	background-color: #3f5345;
}

.brxe-section6-right {
    position: relative;
    padding: 20px 6.25vw 20px 3.64583vw;
    background-color: #f7f8f6;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    width: 50%;
}
.brxe-section6-right .about-hh {
    color: #879a77;
    font-size: 20px;
    font-family: "Gilroy-Bold";
    line-height: 1.1;
    margin-bottom: 10px;
}
.brxe-section6-right .about-name {
    color: #000000;
    font-size: 44px;
    font-family: "Gilroy-Bold";
    text-transform: capitalize;
    line-height: 1.1;
    margin-bottom: 15px;
}
.brxe-section6-right .about-txt {
    font-size: 18px;
    color: #464646;
    line-height: 1.5;
    margin-bottom: 1.5625vw;
}
.about-pmo{
    position: relative;
    margin-bottom: 3.125vw;
}
.about-pmo a {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 44px;
    text-align: center;
    border-radius: 30px;
    width: 122px;
    border: 1px solid #5e5e5e;
    background-color: transparent;
    text-transform: capitalize;
    font-size: 15px;
    color: #5e5e5e;
    overflow: hidden;
    position: relative;
    z-index: 9;
}
.about-pmo a::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    content: "";
    background: var(--sub-theme-color);
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    z-index: -1
}
.about-pmo a {
    color: #fff!important;
    border-color: var(--sub-theme-color);
}
.about-pmo a::before {
    width: 100%;
}

.brxe-section6-right .wdd{
    width: 100%;
}
.about-number {
    position: relative;
    max-width: 620px;
}
.about-number li {
    position: relative;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
}

.about-number .liie{
    width: 1px;
    height: 70px;
    background-color: #e6e6e6;
}

.about-number .liie:last-child{
    display: none;
}

.about-number li h3 {
    color: #15281f;
    display: inline-block;
    margin-bottom: 0px;
}
.about-number li h3 i {
    font-style: inherit;
    color: #15281f;
    font-size: 45px;
    line-height: 1;
    font-family: "Gilroy-Bold";
}
.about-number li p {
    font-size: 16px;
    font-weight: normal;
    font-style: inherit;
    color: #242423;
}


/* brxe-section7  */
.brxe-section7{
    position: relative;
    padding: 4.166vw 0;
    background-color: #fff;
}

.brxe-section7-left{
    position: relative;
    padding-right: 6%;
    width: 50%;
}

.hm-title7 {
    position: relative;
}
.hm-title7 h3 {
    color: #000000;
    font-size: 46px;
    line-height: 1.1;
    font-family: "Gilroy-Bold";
    text-transform: capitalize;
    margin-bottom: 0px;
}
.hm-title7 h3 span{
    color: #3f5345;
    font-family: "Gilroy-Bold";
    display: block;
}

.brxe-section7-left .pp1{
    margin-top: 20px;
    font-size: 18px;
    color: #464646;
    line-height: 1.5;
}
.brxe-section7-left .pp2{
     margin-top: 20px;
}
.brxe-section7-left .pp2 p{
    font-size: 18px;
    color: #4c4c4c;
    line-height: 25px;
    padding-left: 30px;
    background: url(//wm.cdn.cn86.cn/ldyzendoxcn/2026/03/50651bbef9q55bjf.png) no-repeat left center;
    margin-bottom: 10px;
}

.brxe-section7-left .pp2 p strong{
    color: #3f5345;
    font-size: 22px;
}

.brxe-section7-left .pp3{
     margin-top: 3.125vw;
}
.brxe-section7-left .pp3 a{
    display: inline-block;
    padding-top: 10px;
    padding-right: 32px;
    padding-bottom: 10px;
    padding-left: 32px;
    margin-left: 0;
    cursor: pointer;
    border: 1px solid #3e3e3e;
    border-radius: 100px !important;
    font-size: 15px;
    font-weight: normal;
    color: #000000;
    transition: all .2s ease;
}
.brxe-section7-left .pp3 a{
    background-color: var(--main-theme-color);
    border-color: var(--main-theme-color);
    color: #fff!important;
}

.brxe-section7-right{
    position: relative;
    padding-left: 30px;
    width: 50%;
}
.h-section7-list{
    position: relative;
}
.h-section7-list li{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 2.083vw;
}
.h-section7-list li > b{
    display: flex;
    width: 63px;
    height: 63px;
    background-color: #dbe1d6;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 24px;
    color: #3f5345;
    font-family: "Gilroy-Bold";
}
.h-section7-list li .text{
    flex: 1;
    min-width: 1px;
    color: #181d19;
    font-size: 24px;
    line-height: 1.2;
    font-family: "Gilroy-Bold";
    padding-left: 20px;
    padding-right: 20px;
} 



/* brxe-section8 */
.brxe-section8{
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #fff;
}
.brxe-section8-con{
    margin-top: 40px;
}
.h-section8-list{
    margin: 0 -1.0416vw;
}
.h-section8-list li{
    position: relative;
    width: calc(33.33% - 2.083vw);
    margin: 0 1.0416vw 2.083vw 1.0416vw;
    box-shadow: 0 12px 12px rgba(0, 0, 0, 0.04);
    transition: all .5s ease;
    background-color: #fff;
    text-align: center;
}
.h-section8-list li a{
    display: block;
}
.h-section8-list li .img img{
    display: block;
    width: 100%;
}
.h-section8-list li .text{
    padding: 1.25vw 10px;
}
.h-section8-list li .text h3{
    display: block;
    font-size: 18px;
    color: #000000;
    line-height: 1.5;
    font-weight: normal;
    margin: 0 0;
    text-overflow:ellipsis;white-space:nowrap;overflow:hidden;
}

/* brxe-section9 */
.brxe-section9{
    position: relative;
    padding: 3.64583vw 0;
    background-color: #f7f8f6;
}

.product-s2 {
    position: relative;
}
.product-s2 .swiper-button-next2,
.product-s2 .swiper-button-prev2 {
    position: relative;
    width: 45px;
    height: 45px;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: 0;
    margin-left: 15px;
    font-size: 0;
    outline: none;
    border: none;
    background: none;
    z-index: 99;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #a7a7a7;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.product-s2 .swiper-button-prev2 {
    background: url(//wm.cdn.cn86.cn/ldyzendoxcn/2026/03/07eb01a0b5su0tqe.png) no-repeat center;
}
.product-s2 .swiper-button-next2 {
    background: url(//wm.cdn.cn86.cn/ldyzendoxcn/2026/03/9a0bea64c3iy1rhr.png) no-repeat center;
}

.brxe-section9-con{
    margin-top: 50px;
}

.mk9_swiper{
    position: relative;
}
.mk9_swiper .swiper-slide{
    padding: 15px 10px;
}
.mk9_swiper .swiper-slide .img{
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.05);
}
.mk9_swiper .swiper-slide .img img{
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}


/* brxe-section10 */

.brxe-section10 {
    position: relative;
    padding-top: 140px;
    padding-bottom: 160px;
}
.hm-title10 h3{
    color: #fff;
    font-size: 46px;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: "Gilroy-Bold";
}
.hm-title10 .pp{
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
    max-width: 1200px;
    margin: 0 auto;
}

.hm-title10 .pmo{
    position: relative;
    margin-top: 2.60416vw;
}
.hm-title10 .pmo a {
    padding: 10px 30px;
    display: inline-block;
    line-height: 28px;
    text-align: center;
    border-radius: 20px;
    background-color: #fff;
    text-transform: capitalize;
    font-size: 15px;
    color: #171717;
    overflow: hidden;
    position: relative;
    z-index: 9;
}
.hm-title10 .pmo a::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    content: "";
    background: var(--sub-theme-color);
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    z-index: -1;
}

.hm-title10 .pmo a {
    color: #fff!important;
    border-color: var(--sub-theme-color);
}
.hm-title10 .pmo a::before {
    width: 100%;
}

#brxe-mhrkco,#brxe-qtuxsy,#brxe-siofmy,#brxe-swnkiq,#brxe-application,#brxe-about,#brxe-business,#brxe-case,#brxe-certification,#brxe-question{
    scroll-margin: 6rem;
}


/* 遮罩层 */
.message-mask{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.6);
    z-index:9999;
    display:none;
}

/* 弹窗主体 */
.message-show{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:50%;
    background:#fff;
    border-radius:6px;
    padding:30px;
    box-shadow:0 10px 40px rgba(0,0,0,0.3);
}

/* 标题 */
.message-show .tit{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:0px;
}

.message-show .tit h3{
    font-size:22px;
    font-weight:bold;
    margin-bottom:0px;
}

/* 关闭按钮 */
.close-x{
    cursor:pointer;
    font-size:30px;
    font-weight:normal;
}


/* 手机适配 */
@media (max-width:768px){

    .message-show{
        width:90%;
        padding:20px;
    }

    .brxe-container{
        padding-left: 4%;
        padding-right: 4%;
    }

    .brxe-section1{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .mhrkco-img{
        order: -1;
    }

    .mhrkco-txt{
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 40px;
        padding-bottom: 40px;
    }


    #brxe-qtuxsy{
        position: static;
    }

    .brxe-nav-menu{
        border-radius: 25px;
        display: block;
    }

    .bricks-nav-menu>li{
        width: 100%;
    }
    .bricks-nav-menu>li>a{
        font-size: 16px;
    }

    .brxe-section3-title{
        font-size: 24px;
    }

    .brxe-section3-sort{
        display: block;
        border-radius: 25px;
    }
    .brxe-section3-sort li{
        width: 100%;
        text-align: center;
    }
    .brxe-section3-sort li a{
        font-size: 16px;
    }

    .brxe-section3-list{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .brxe-section3-list .item{
        flex-wrap: wrap;
    }
    .brxe-section3-list .item .item-img{
        width: 100%;
    }
    .brxe-section3-list .item .item-txt{
        width: 100%;
        border-top: 1px solid #ddd;
        border-left: 0 solid #ddd;
        padding-top: 20px;
        padding-right: 25px;
        padding-bottom: 30px;
        padding-left: 25px;
    }

    .brxe-max{
        padding-left: 4%;
        padding-right: 4%;
    }
    .brxe-section3-list .item .item-txt .p3{
        font-size: 15px;
    }

    .brxe-section4{
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .hm-title3 h3,.hm-title h3{
        font-size: 24px;
    }

    .hm-title3 .pp{
        font-size: 18px;
    }
    .hm-title3 .pmo{
        margin-top: 30px;
    }
    
    .brxe-section6-left{
        width: 100%;
    }
    .brxe-section6-right{
        width: 100%;
    }

    .mhrkco-txt .txt2{
        font-size: 20px;
    }
    .mhrkco-txt .txt3{
        font-size: 16px;
    }

    .mhrkco-txt .txt5{
        margin-bottom: 30px;
    }

    .mhrkco-txt .txt6 a{
        margin-right: 7px;
    }

    .mhrkco-txt .txt6 a span{
        padding-left: 5px;
        padding-right: 5px;
        font-size: 12px;
    }


    .brxe-section5{
        padding-top: 40px;
    }   

    .product-s{
        margin-top: 30px;
    }

    .product-s .swiper-button-next1, .product-s .swiper-button-prev1{
        margin-left: 0px;
        margin-right: 15px;
    }


    .brxe-section5-swiper .swiper-slide .txt{
        padding: 10px 25px 20px 25px;;
    }
    .brxe-section6-right{
        padding: 30px 4%;
    }
    .brxe-section6-right .about-name{
        font-size: 24px;
    }

    .about-number li h3 i{
        font-size: 26px;
    }
    .about-number li p{
        font-size: 14px;
    }

    .brxe-section7-left{
        width: 100%;
    }
    .brxe-section7-right{
        width: 100%;
        padding-left: 0px;
        margin-top: 30px;
    }

    .hm-title7 h3{
        font-size: 24px;
    }
    .h-section7-list li .text{
        font-size: 18px;
    }
    .h-section7-list li{
        margin-bottom: 15px;
    }
    .h-section7-list li > b{
        width: 47px;
        height: 47px;
    }
    .brxe-section8{
        padding: 40px 0;
    }
    .h-section8-list{
        margin: 0 -10px;
    }
    .h-section8-list li{
        width: calc(50% - 20px);
        margin: 0 10px 20px 10px;
    }
    .h-section8-list li .text{
        padding: 15px 10px;
    }
    .h-section8-list li .text h3{
        font-size: 16px;
    }

    .brxe-section9{
        padding: 40px 0;
    }
    .brxe-section9-con{
        margin-top: 30px;
    }

    .brxe-section10{
        padding: 40px 0;
    }
    .hm-title10 h3{
        font-size: 24px;
    }
    .hm-title10 .pp{
        font-size: 15px;
    }

    .hm-title10 .pmo{
        margin-top: 30px;
    }


    .brxe-section5-swiper .swiper-slide .txt .pp1{
        font-size: 16px;
    }

    .brxe-section5-swiper .swiper-slide .txt .pp2{
        font-size: 15px;
    }

    .hm-title10 .pmo a{
        padding: 10px 20px;
        line-height: 22px;
    }


    .brxe-section5-swiper{
        overflow: hidden;
    }

    .brxe-container2{
        padding-left: 4%;
        padding-right: 4%;
    }

}